หน้าแรก >> ข่าวทั้งหมด >> อ่านบทความ/ข่าว

ใครใช้ iPhone 5 ต้องอ่าน! Apple เตือนให้ผู้ใช้ iPhone และ iPad รุ่นเก่า อัปเดต iOS เป็นเวอร์ชันล่าสุดก่อน 3 พ.ย.นี้ เพื่อแก้ปัญหาเรื่อง GPS แสดงพิกัดผิดพลาด

สำหรับผู้ใช้ iPhone และ iPad รุ่นเก่า ล่าสุด ทาง Apple ได้ประกาศแจ้งเตือนผู้ใช้ iPhone และ iPad รุ่นที่เก่ากว่าปี 2012 ให้รีบอัปเดต iOS ให้เป็นเวอร์ชันล่าสุดเท่าที่รุ่นนั้นจะสามารถอัปเดตได้ก่อนวันที่ 3 พฤศจิกายนนี้ เพราะถ้าหากไม่ทำการอัปเดต จะพบกับปัญหา GPS แสดงพิกัดผิดพลาด รวมถึงการแสดงวันที่และเวลาจะไม่ถูกต้องด้วยเช่นกัน

    SPONSORED

โดยสาเหตุของปัญหาดังกล่าว เกิดขึ้นมาจากการเลื่อนเวลาของ GPS ที่เริ่มส่งผลกระทบต่อผลิตภัณฑ์ที่เปิดใช้งาน GPS จากผู้ผลิตรายอื่นตั้งแต่วันที่ 6 เมษายน 2019 ที่ผ่านมา ซึ่งอุปกรณ์ Apple รุ่นเก่าจะยังไม่ได้รับผลกระทบทันที แต่จะเริ่มส่งผลกระทบหลังวันที่ 3 พฤศจิกายน 2019 เป็นต้นไป ทำให้ Apple ต้องทำการแจ้งเตือนให้ผู้ใช้รีบทำการอัปเดต

ในกรณีที่ผู้ใช้ iPhone-iPad รุ่นเก่ายังไม่ทำการอัปเดต นอกเหนือจากจะส่งผลกระทบต่อการใช้งาน GPS แล้ว ยังส่งผลต่อการทำงานในด้านอื่น ๆ ด้วยเช่นกัน ไม่ว่าจะเป็น การซิงค์ข้อมูลกับ iCloud, การเรียกข้อมูลอีเมลใหม่ รวมถึงจะไม่สามารถอัปเดตซอฟท์แวร์ผ่านทาง OTA ได้ ต้องทำผ่าน iTunes ผ่านการเชื่อมต่อแบบใช้สายแทน

สำหรับ iPhone และ iPad รุ่นเก่าที่ได้รับผลกระทบจากปัญหาดังกล่าว ก็ได้แก่

  • iPhone 5 (iOS 10.3.4)
  • iPhone 4s (iOS 9.3.6)
  • iPad 4 รุ่น Wi-Fi + Cellular (iOS 10.3.4)
  • iPad mini รุ่น Wi-Fi + Cellular (iOS 9.3.6)
  • iPad 2 รุ่น Wi-Fi + Cellular (รุ่น CDMA เท่านั้น) (iOS 9.3.6)
  • iPad 3 รุ่น Wi-Fi + Cellular (iOS 9.3.6)

 

ส่วน iPad รุ่นที่รองรับ Wi-Fi เพียงอย่างเดียว รวมถึง iPhone และ iPad รุ่นที่ใหม่กว่า จะไม่ได้รับผลกระทบจากปัญหาดังกล่าว

 

 

-------------------------------------
ที่มา : gsmarena.com
แปลและเรียบเรียง : techmoblog.com

Update : 21/10/2019

Apple iPhone 5 iPhone 4S

ข่าวอัพเดทล่าสุด